#topgraphic {
	background-image:url("graphic.png");
	position: relative;
	visibility: hidden;
	width: 240px;
	height: 180px;
}

#toptitle {
	position: relative;
	visibility: hidden;
	width: 400px;
	height: 174px;
    font-size: 50px;
}

.caption {
	width:660;
	text-align:left;
	margin-left:30px;
}



#screens_container { display:block; position:relative; width:925px; height:550px; margin:0px auto 0px; }
#screen_container { position:relative ; overflow:hidden ; width:725px; height:550px ; margin:0px auto 0px;  }
#screens {  display:block; position:relative; width:10000px; }
#screens a img { border:none; }

#screens div.thumbnail { display:block; position:relative; float:left; margin-right:30px; font-size:12px; width:725; text-align:center; }

#screens_container .addfwd { display:block; position:absolute; cursor:pointer; width:69px; height:69px; top:200px; right:0px; background:url('/images/right.gif') no-repeat;  }
#screens_container .addbkwd { display:block; position:absolute; cursor:pointer; width:69px; height:69px; top:200px; left:0px; background:url('/images/left.gif') no-repeat;  }
